<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- From: file:/C:/Users/ezivkoc/AndroidStudioProjects/ZEPchat/app/src/main/res/values/dimens.xml -->
    <eat-comment/>
    <dimen name="activity_horizontal_margin">16dp</dimen>
    <dimen name="activity_vertical_margin">16dp</dimen>
    <!-- From: file:/C:/Users/ezivkoc/AndroidStudioProjects/ZEPchat/app/src/main/res/values/strings.xml -->
    <eat-comment/>
    <string name="action_refresh">Refresh</string>
    <string name="action_scan">Scan</string>
    <string name="action_settings">Settings</string>
    <string name="app_name">ZEPchat</string>
    <string name="hello_world">Hello world!</string>
    <string name="title_activity_messaging">MessagingActivity</string>
    <!-- From: file:/C:/Users/ezivkoc/AndroidStudioProjects/ZEPchat/app/src/main/res/values/styles.xml -->
    <eat-comment/>
    <style name="AppTheme" parent="android:Theme.Holo.Light.DarkActionBar">
        <!-- Customize your theme here. -->
    </style>
</resources>